@charset "UTF-8";
/* CSS Document */

body { background: #edf3d9;}

a {text-decoration: none;}

#wrapper{ width:100%;}

#cabecera { height: 70px; padding-top: 15px; background:  url(../img/pie_hastings.png) top center no-repeat; height: 200px;}

#idiomas { height: 45px;}

#contenedor_contenido { }
#navegacion_izq {}
#navegacion_der {}

#contenido p { font-size: 1.3em; color: #536150; text-align:justify; }

#footer {margin: 25px 0px 30px 0px; padding-top: 25px; padding-bottom: 25px; background: #e4eace  url(../img/pie_hastings.png) bottom center no-repeat;}
/*#footer { background:  url(../img/pie_hastings.png) bottom center no-repeat; height: 200px; margin: 15px 0px 30px 0px;}*/
#direccion { color: #5d635b; font-size: 1.3em;}
#enlaces_pie { text-align: right;}
#enlaces_pie a { color: #9b9c7e; font-size: 1.2em;}
#enlaces_pie a:hover { color: #536150; background-color: #cfd7b1;}

#logo { height: 50px;}
#logo a {height: 50px; width: 220px; display:block; background: url(../img/hastings.png) no-repeat;}

#menu { height: 45px;}

#menu a {
font-family: Verdana;
font-size: 1.2em;
font-weight: 500;
color: #536150;
letter-spacing:0.1em;
}

#menu a:hover { color: #8fa58a;}





#proyeccion { height: 380px; margin: 0px; padding: 0px;}
#pager {display:inline;float:right; position:absolute;right:20px;top:20px;z-index:9999;}
#pager a { color:#4d5649; font-size:1.33m; margin:0 5px 0 0; padding:2px 4px; text-decoration:none; background:#d6ddbc none repeat scroll 0 0; border: 1px solid white;}


#pager a:hover, #pager a.activeSlide {background:#4d5649 none repeat scroll 0 0;color:white;}

/* Menu Izquierda */

#navlist_left 
{
text-align:left;
}

#navlist_left ul
{
list-style: none;
}

#navlist_left li
{
list-style: none;
line-height: 3em;
font-size: 1.4em;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: 500;
word-spacing: -0.1em;
margin-left: 0px;
border-bottom: 1px solid #c2c39f;

}

#navlist_left li a
{
text-decoration: none;
color: #9b9c7e;
}

#navlist_left li a:hover
{
color: #4b4b3f;
background-color: #9b9c7e;
display:block;
}


/* solo pruebas */
/*.container_16 {border: dashed 1px #8fa58a;}*/
#contenedor_contenido h1 { color: #536150; font-size: 2em;}
